Follow

12/08/2017 - ZenPack Release: Cisco APIC 1.2.3

Version 1.2.3 of the Cisco APIC ZenPack (ZenPacks.zenoss.CiscoAPIC) has been released.

This release is compatible with Zenoss versions 4.2.5 - 6.0, and has the following additional requirements.

  • ZenPacks.zenoss.PythonCollector >= 1.3

The following changes have been made since the previous release: 1.2.2.

  • Fix controllers appearing with an invalid role of "8". (ZPS-2546)
  • Fix potential "health_dn" KeyError in health datasource. (ZPS-2380)
  • Mask APIC credentials in debug log. (ZPS-616)

Detailed information on this ZenPack is available from the ZenPack Catalog.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk